<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_3c5459f7c179b79c90e2565474bb2856" kind="dir">
    <compoundname>bsp</compoundname>
    <innerdir refid="dir_f726804c1fa01777ab9a86062ade5870">boards</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/" />
  </compounddef>
</doxygen>